@font-face {
	font-family: 'Swis721 BT';
	src: url('Swiss721BT-Roman.eot');
	src: local('Swis721 BT Roman'), local('Swiss721BT-Roman'),
		url('Swiss721BT-Roman.eot?#iefix') format('embedded-opentype'),
		url('Swiss721BT-Roman.woff') format('woff'),
		url('Swiss721BT-Roman.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Swiss911 XCm BT';
	src: url('Swiss911BT-ExtraCompressed.eot');
	src: local('Swiss 911 Extra Compressed BT'), local('Swiss911BT-ExtraCompressed'),
		url('Swiss911BT-ExtraCompressed.eot?#iefix') format('embedded-opentype'),
		url('Swiss911BT-ExtraCompressed.woff') format('woff'),
		url('Swiss911BT-ExtraCompressed.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Swis721 BT';
	src: url('Swiss721BT-Bold.eot');
	src: local('Swis721 BT Bold'), local('Swiss721BT-Bold'),
		url('Swiss721BT-Bold.eot?#iefix') format('embedded-opentype'),
		url('Swiss721BT-Bold.woff') format('woff'),
		url('Swiss721BT-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
